﻿html, body {
    width: 100%;
    height: 100%;
    background-color: #fff;
    margin: 0;
    padding: 0;
    border: none;
    font-family: 'Roboto', sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif !important;
}

.container-fluid {
    margin: 0;
    padding: 0;
    /*color: #164058;*/
}

#pe-content {
    padding-top: 0px !important;
}

.pagination {
    display: inline-block !important;
}


.page-footer a {
    color: #628594 !important;
    font-weight: 500;
}

.page-footer h5 {
    color: #628594 !important;
    font-weight: 500;
    border-left: 4px solid;
    padding-left: 12px;
}


hr {
    margin: 3em 0;
}

.page-link {
    color: #808A92;
}

svg g path {
    border: 4px solid black;
    stroke-width: 4;
}

.mdl-grid {
    display: flex;
    justify-content: center;
    align-items: center;
}

.mdl-cell {
    flex: 1;
}

.container .row {
    margin: 0;
}

.breadcrumb .header-text {
    color: #fff !important;
}

.breadcrumb {
    background-color: transparent !important;
}

/*==== Menu =====*/
.home-icon {
    background: url("../images/home@2x.png")center center no-repeat;
    height: 35px;
    margin-bottom: 5px;
    background-size: contain;
}

.navbar-dark .navbar-nav .nav-link {
    text-align: center;
    padding: 35px 25px;
}

.navbar-brand {
    margin-right: 4rem;
}

nav .container {
    padding: 0rem 0;
}

.footer-light {
    background: #ccc;
}

.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link {
    background: #18434d;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(255,255,255,.75);
    background: #18434d;
}

.navbar-collapse {
    flex-grow: initial;
}

.navbar-brand img {
    width: 300px;
}

.container {
    padding: 2rem 0;
}

.navbar-dark {
    background: #009390;
    border-top: 5px solid rgb(246, 151, 31);
    padding: 0;
}

/*==== Menu  end=====*/

.panel {
    width: 100%;
    margin: 20px 0;
}

.panel-heading {
    padding: 10px;
    background: #526E7B;
    color: #fff;
}

.panel-body {
    padding: 29px 0;
    background: #F8F8F8;
}

.panel-footer {
    background: #F4F4F4;
    padding: 20px;
    text-align: center;
}

.card {
    width: 100%;
    margin: 20px 0;
}

.card-header {
    background-color: #00586f;
    border-bottom: 1px solid rgba(0,0,0,.125);
    color: #fff;
}

.card-body {
    background: #f8f8f8;
}

.card-footer {
    background-color: rgb(244, 244, 244);
}

.card-header.orange {
    background-color: #F78E2B;
}


/*==== Buttons =====*/
/*.btn-primary {
    color: #fff;
    background-color: #19BB9B;
    border-color: #19BB9B;
}

    .btn-primary:hover, .btn-primary:active {
        color: #fff;
        background-color: #19BB9B !important;
        border-color: #19BB9B !important;
    }*/

.btn-outline-primary {
    color: #19bb9b !important;
    border-color: #19bb9b;
}

    .btn-outline-primary:hover {
        color: #fff !important;
        background-color: #19bb9b;
        border-color: #19bb9b;
    }

.btn-secondary {
    color: #fff;
    background-color: #f78e2b;
    border-color: #f78e2b;
}

    .btn-secondary:hover, .btn-secondary:active {
        color: #fff !important;
        background-color: #f78e2b !important;
        border-color: #f78e2b !important;
    }

.btn-outline-secondary {
    color: #f78e2b;
    background-color: transparent;
    background-image: none;
    border-color: #f78e2b;
}

    .btn-outline-secondary:hover, .btn-outline-secondary:active {
        color: #fff;
        background-color: #f78e2b !important;
        border-color: #f78e2b !important;
    }

.btn-info {
    color: #fff;
    background-color: #B8B8B8;
    border-color: #B8B8B8;
}

    .btn-info:hover, .btn-info:active {
        color: #fff;
        background-color: #B8B8B8 !important;
        border-color: #B8B8B8 !important;
    }

.btn-outline-info {
    color: #b8b8b8;
    border-color: #b8b8b8;
}

    .btn-outline-info:hover, .btn-outline-info:active {
        color: #fff;
        background-color: #b8b8b8 !important;
        border-color: #b8b8b8 !important;
    }
/*==== Tables =====*/
.avp-table {
    width: 100%;
}

    .avp-table thead {
        background: #F8F8F8;
    }

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #fff;
}

.table-striped tbody tr:nth-of-type(even) {
    background-color: #fbfbfb;
}

.avp-table .table thead th {
    vertical-align: middle;
    border-bottom: 2px solid #f1f1f1;
    color: #628594;
    font-weight: 500;
}

.avp-table .table {
    border: 1px solid #ececec;
}

.table td, .table th {
    color: black;
}

.page-link:hover {
    color: #ffffff;
    background-color: #61A7E9;
    border-color: #dee2e6;
}
/*==== Forms =====*/
.form-pages span {
    font-size: 20px;
    padding: 15px 0;
}

/* enable absolute positioning */
.inner-addon {
    position: relative;
}

    /* style icon */
    .inner-addon .far {
        position: absolute;
        padding: 8px;
        pointer-events: none;
        color: #19BB9B;
        font-size: 18px;
    }

/* align icon */
.left-addon .far {
    left: 0px;
}

.right-addon .far {
    right: 0px;
}

/* add padding  */
.left-addon input {
    padding-left: 30px;
}

.right-addon input {
    padding-right: 30px;
}




/*==== Body =====*/

.banner-text-holder {
    position: relative;
    width: 100%;
    top: -100px;
}

    .banner-text-holder h1 {
        float: right;
        border-bottom: 5px solid #fff;
    }

.banner-holder {
    position: relative;
    margin-bottom: -104px;
}

.avp-banner {
    background: #526f7b;
}

    .avp-banner h1 {
        font-size: 38px;
    }

.admin-tabs .far, .admin-tabs .fas {
    color: #526E7B;
    font-size: 38px;
    padding-right: 10px;
    float: left;
}

.icon-tabs-landing {
    background: #F5F7F8;
    color: #628594;
    font-size: 18px;
    font-weight: 300;
    min-height: 185px;
}

    .icon-tabs-landing:hover, .icon-tabs-landing:hover .far, .icon-tabs-landing:hover .fas {
        background: #526e7b;
        color: #fff;
    }


    .icon-tabs-landing span {
        display: block;
        text-align: center;
        padding: 15px;
    }


.icon-tabs-landing {
    width: 180px;
    height: 50px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 3px;
    background: #f1f1f1;
    color: #00758f;
    font-size: 15px;
    vertical-align: middle;
    text-align: center;
    line-height: 28px;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    border: none;
    font-family: Montserrat;
    font-weight: 500 !important;
    display: inline-block;
    padding: 20px;
}

    .icon-tabs-landing:focus {
        background-color: #00758f;
        color: #ffffff;
    }

    .icon-tabs-landing:hover {
        background-color: #00758f;
        color: #ffffff;
    }

    .icon-tabs-landing .fa, .icon-tabs-landing .fas, .icon-tabs-landing .far {
        line-height: 50px;
        padding-right: 30px;
        font-size: 30px;
        color: #f98e2b;
    }



.admin-tabs a {
    display: block;
    width: auto;
}


.no-gutter {
    padding-right: 0;
    padding-left: 0;
}

.bd-callout h6 {
    font-weight: 700;
    color: #808080;
    margin-bottom: -5px;
    margin-top: 0px;
}

.bd-callout .price {
    font-weight: 700;
    color: #808080;
    padding: 0px;
    margin-top: -10px;
}

.bd-callout .price-lable {
    color: #C286AA;
    padding: 0px;
}


.eqh {
    display: flex;
}
/*==== Footer =====*/
/*.page-footer img {
    max-width: 175px;
}*/

.partners img {
    float: left;
    margin-right: 12px;
}

.page-footer .far, .page-footer .fas {
    color: #526E7B;
    font-size: 24px;
    border-radius: 21px;
    padding: 5px;
    height: 39px;
    width: 39px;
    text-align: center;
    margin-right: 8px;
}

.footer-copyright {
    background: #455B65;
    color: #ccc;
}

    .footer-copyright a {
        color: #fff !important;
    }

.top-link p {
    border-top: 2px solid #A8EEE7;
    padding-top: 8px;
}

.page-footer {
    background: #f1f1f1;
}

hr {
    width: 100%;
}


/*============ UPLOAD CSS START ====================*/
/* layout.css Style */
.upload-drop-zone {
    height: 200px;
    border-width: 2px;
    margin-bottom: 20px;
}

/* skin.css Style*/
.upload-drop-zone {
    color: #ccc;
    border-style: dashed;
    border-color: #ccc;
    line-height: 200px;
    text-align: center
}

    .upload-drop-zone.drop {
        color: #222;
        border-color: #222;
    }

.image-preview-input {
    position: relative;
    overflow: hidden;
    margin: 0px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

    .image-preview-input input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        padding: 0;
        font-size: 20px;
        cursor: pointer;
        opacity: 0;
        filter: alpha(opacity=0);
    }

.image-preview-input-title {
    margin-left: 2px;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

    .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        outline: none;
        background: white;
        cursor: inherit;
        display: block;
    }
/*============ UPLOAD CSS END ====================*/

.error {
    color: red;
}

/*=============== JOSUE ===========================*/
.public-links {
    color: #f98e2b;
    text-decoration: none;
}

    .public-links:hover, .public-links:active, .public-links:focus {
        text-decoration: underline;
        outline: 0;
        color: #f98e2b;
    }

.botones, .upload-btn, .browse-btn, #saveBtn, #cancelBtn, #btnClean, #closeModal, #submitForm, #session-timeout-dialog-logout, #session-timeout-dialog-keepalive {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    height: auto;
    line-height: 20px;
    border: none;
    background: #f1f1f1;
    font-family: inherit;
    font-size: 16px;
    font-weight: 700;
    padding: 15px 45px;
    color: #f98e2b;
    border-radius: 0;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
    border-radius: 5px;
}

    .botones:hover, .upload-btn:hover, .browse-btn:hover, #saveBtn:hover, #btnClean:hover, #cancelBtn:hover, #closeModal:hover, #submitForm:hover, #session-timeout-dialog-logout:hover, #session-timeout-dialog-logout:focus, #session-timeout-dialog-keepalive:hover, #session-timeout-dialog-keepalive:focus, .botones:focus, #saveBtn:focus, #cancelBtn:focus, #closeModal:focus, #submitForm:focus {
        color: white;
        background: #f98e2b;
    }

.upload-btn, .browse-btn {
    margin-left: 5px;
}


input[type=text], input[type=email], input[type=number], input[type=password], select, textarea, .chosen-container-single .chosen-single {
    max-height: 50px;
    line-height: 1.3;
    color: #555555;
    background-color: #ffffff;
    border-color: #cccccc;
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 5px;
    width: 100%;
    max-width: 100%;
    font-size: 14px;
/*    padding: 12px 10px;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    font-weight: normal;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

label {
    font-family: Montserrat, Roboto, Arial, sans-serif !important;
    font-weight: 500 !important;
    font-size: 14px;
    color: #18434d;
    text-align: left;
    margin: 0;
    padding: 0 0 3px 0;
    width: auto;
    display: block;
}

.ui-datepicker .ui-datepicker-title select {
    font-size: 14px;
    margin: 1px 0;
    padding: 0 0 0 10px;
}

#session-timeout-dialog > div > div > div.modal-body > p, #session-timeout-dialog > div > div > div.modal-header > h4 {
    font-weight: 500 !important;
    padding: 0px 15px;
    color: #00586f;
    font-size: 18px;
    font-family: Montserrat;
    text-align: center;
}

#session-timeout-dialog > div > div > div.modal-header > button {
    display: none;
}

/*BEGIN: Icon Tabs Submenu partial*/
.icon-tabs {
    width: 220px;
    height: 90%;
    background: #f1f1f1;
    color: #00758f;
    font-size: 15px;
    vertical-align: middle;
    text-align: center;
    line-height: 20px;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    border: none;
    font-family: Montserrat;
    font-weight: 500 !important;
    display: inline-block;
    margin: 5px;
}

    .icon-tabs:hover {
        color: #f1f1f1;
        background: #00758f;
    }

    .icon-tabs:focus {
        background: #00758f;
    }

    .icon-tabs .far, .icon-tabs .fas, .icon-tabs .fa {
        color: #f98e2b;
        font-size: 38px;
    }
/*END: Icon Tabs Submenu partial*/

/*BEGIN: Search Views*/
a {
    color: #00586F;
}

#home {
    color: white;
}

#home_label {
    text-decoration: underline;
    margin: 0;
}

.pageTitle {
    padding: 20px 15px;
    color: #00586f;
    font-size: 22px;
    font-weight: 500;
    font-family: Montserrat;
}

.pageTitle.col-md-12 {
    color: #ffffff !important;
    font-size: 32px;
    font-weight: 500;
    font-family: Montserrat;
    padding: 0;
}


.avp-banner {
    padding: 12px 0px 0px 78%;
    background-color: #00586f;
    color: white;
    height: 50px;
}

.card-header {
    padding: 10px 0px 10px 10px;
    background-color: #F5F5F5;
    color: #444;
    font-family: Montserrat;
}

.card-footer {
    background: none;
    text-align: center;
}

.card-body {
    background: white;
    padding: .5rem;
}

    .card-body h3 {
        color: #00586F !important;
        font-size: 12pt;
    }

.table th {
    color: #00586F !important;
    font-family: Montserrat;
}

.table td {
    color: #444 !important;
}

.table {
    margin-bottom: 0rem;
}

.text-primary {
    color: #F98E2B !important;
}

.subMenu-div {
    margin-left: 40px;
}

.container {
    margin: 0px auto 0px auto;
    font-family: Montserrat;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

.subMenu-div {
    margin-left: 0px;
}

.dataTables_wrapper th {
    font-size: 10pt;
}
/*END: Search Views*/



.chosen-container-single .chosen-single {
    /*    height: 42px;*/
    height: 50px;
/*    line-height: 1.3;*/
    line-height: 1.9;
    color: #555555;
    background-color: #ffffff;
    border-color: #cccccc;
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    width: 100%;
    max-width: 100%;
    font-size: 14px;
    padding: 12px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    font-weight: normal;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

    .chosen-container-single .chosen-single div b {
        display: block;
        width: 100%;
        height: 100%;
/*        background: url("chosen-sprite.png") no-repeat 0px 2px;*//*This can be used to change the icon*/
        margin-top: 13px !important;
    }

.footer-social a {
    margin-right: 10px;
    float: left;
}

.iconsRedes {
    /*color: #007a8f;*/
    font-size: 30px;
}

/*Report It Fraud button*/
.grnbtns23 a {
    background: #00758f !important;
    -webkit-border-radius: 22px !important;
    -moz-border-radius: 22px !important;
    border-radius: 22px !important;
    -webkit-box-shadow: 0 10px 20px rgb(0 0 0 / 18%) !important;
    -moz-box-shadow: 0 10px 20px rgb(0 0 0 / 18%) !important;
    box-shadow: 0 10px 20px rgb(0 0 0 / 18%) !important;
    font-family: Montserrat !important;
    color: white !important;
    font-size: 0.875em !important;
    font-weight: 500 !important;
    text-decoration: none !important;
    padding: 10px 20px 10px 20px !important;
    height: 40px !important;
    vertical-align: middle !important;
    text-align: center !important;
    cursor: pointer !important;
    line-height: 18px !important;
    min-width: 150px;
    border: 0px solid transparent !important;
}

.form-group {
    margin-bottom: 1rem;
}

.close {
    background: none !important;
    border: none !important;
    transition: font-size 0.3s ease-in-out;
}

.close:hover{
    color: black;
    font-size: 24px;
}

.deleteButton{
    cursor: pointer;
}

.input-group-prepend{
    display: flex;
}

div:where(.swal2-container) button:where(.swal2-styled):where(.swal2-confirm) {
    border-radius: 20px !important;
    background-color: #00758f !important;
}

body > div.swal2-container.swal2-center.swal2-backdrop-show > div > div.swal2-actions > button.swal2-cancel.swal2-styled {
    border-radius: 20px !important;
}

.text-dark {
    color: #444 !important;
}

#swal2_select_chosen{
    display: none;
}